uuid: 93ace921-d148-4ad6-8750-e76679c9402c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.landing_page
  module:
    - metatag
_core:
  default_config_hash: 0TxksFlbv1taSWO5o9DKYQD7j4RPtqVhI7iV_bEGjTQ
id: node.landing_page.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: landing_page
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value:
  -
    value: 'a:0:{}'
default_value_callback: ''
settings: {  }
field_type: metatag
